@0    = ~아래를 살펴보기
우즈의 휴게소 소유주인, 비야는 나에게 휴게소 밑에 있는 동굴에 살고 있는 바실리스크를 없애달라는 임무를 맡겼다. 그녀는 바실리스크가 제거되지 않으면 곧 휴게소를 위협할 것이라고 두려워 했다.~
@1    = ~아래를 살펴보기
우즈의 휴게소 소유주인, 비야는 나에게 휴게소 밑에 있는 동굴에 살고 있는 바실리스크를 없애달라는 임무를 맡겼다. 나는 동굴을 조사해서 모두 여덟 마리의 괴물을 제거했다. 비야에게 가서 보고 해야 하겠다.~
@2    = ~루나의 계획
내가 비아를 도와 바실리스크 제거 업무를 한 이후, 루나로부터 주된 무리는 죽였지만, 아직 강한 것들이 숨어 있다는 정보를 들었다. 그녀는 그 괴물을 은신처에서 꾀어낼 미끼로 쓰일 고깃덩이를 내게 주었다. 루나는 휴게소 아래 동굴 어딘가에 있는 그것들의 출입구 근처에, 고깃덩이를 던져 놓으라는 제안을 했다.~
@3    = ~루나의 계획
내가 비아를 도와 바실리스크 제거 업무를 한 이후, 루나로부터 주된 무리는 죽였지만, 아직 강한 것들이 숨어 있다는 정보를 들었다. 그녀는 그 괴물을 은신처에서 꾀어낼 미끼로 쓰일 고깃덩이를 내게 주었다. 루나는 휴게소 아래 동굴 어딘가에 있는 그것들의 출입구 근처에, 고깃덩이를 던져 놓으라는 제안을 했다. 예상한 대로 괴물은 밖으로 나왔고, 내가 그것을 베어냈다. 루나에게 돌아가 보고해야 할 것이다.~
